/*
Theme Name: The Retailer Child
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

.global_content_wrapper {
    margin: 0 auto;
}

.entry-content {
	margin:0 0 15px 0;
}

.rtl .owl-carousel .owl-item {
    float: left;
}
/*
@media screen and (min-width: 960px)
    .container_12 {
        width: 90% !important;
	}*/

/*הדר דף הבית*/
.home #global_wrapper > .gbtr_header_wrapper {z-index: 9;background-color: rgba(244, 244, 244, 0);}

.home #global_wrapper > .gbtr_header_wrapper .gbtr_logo {display: none;}

.gbtr_tools_wrapper {z-index: 99;}

.home #global_wrapper > .gbtr_header_wrapper .menus_envelope {margin-top: 0px;}



/*טופס הרשמה לאפיליאט אנגלית*/
.page-id-8566 #field_5_11 {display: none !important;}

/*טופס הרשמה לאפיליאט עברית*/
.page-id-8570 #field_5_10 {display: none !important;}

/*ברד קראמב*/
.single-product-top {
margin-top: 7px;}



/****************************************************************/
/****************************************************************/
/****************************************************************/